[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


From: Karl Goetz
Subject: Re: [Gnewsense-dev] Re: CONFIG_SYSFS_DEPRECATED
Date: Tue, 4 May 2010 21:56:16 +0930

On Mon, 03 May 2010 01:44:37 -0300
Alexandre Oliva <address@hidden> wrote:

> [Copying lists that might have the answer]
> On May  2, 2010, Jim Smite <address@hidden> wrote:
> > I tried to use your lemote linux-libre kernels with a debian squeeze
> > system, but udev complains about CONFIG_SYSFS_DEPRECATED and refuses
> > to start.  Is it possible to disable this option?

I take it from [1] that he is using udev 153.
There has been talk on the debian-dev list about having to do a
lockstep upgrade for linux 2.6.32 and udev, but I forget the exact
version of udev that would be required.

a look at deb-dev mail list from the last few months should uncover the

> I honestly don't know.  I build these kernels for gNewSense metad, so
> if someone confirms that gNewSense metad's udev et al doesn't require
> this kernel option, I'll drop it.  If nobody confirms it in a week or
> so, I'll give it a try myself after I return from an upcoming trip.


Karl Goetz, (Kamping_Kaiser / VK5FOSS)
Debian contributor / gNewSense Maintainer
No, I won't join your social networking group

Attachment: signature.asc
Description: PGP signature

reply via email to

[Prev in Thread] Current Thread [Next in Thread]